package com.tanpu.community.api.beans.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;


@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
@ApiModel(value = "讨论多图存储对象，等同于newsFeedRes")
public class ImagesDTO {


    @ApiModelProperty("关联id")
    private String relId;

    @ApiModelProperty("图片url")
    private String remark;

    @ApiModelProperty("图片宽度")
    private Integer imgHeight;

    @ApiModelProperty("图片宽度")
    private Integer imgWidth;
}
