package com.tanpu.community.api.beans.vo.feign.fatools;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Builder;
import lombok.Data;

import java.io.Serializable;

/**
 * @description: 用户信息 圈子使用
 * @author: zejia zj wu
 * @create: 2021-07-15 14:37
 **/
@Data
@Builder
@ApiModel(description = "用户信息 首席投顾专用信息")
public class UserInfoNewChief implements Serializable {

    private static final long serialVersionUID = 1L;

        //↓↓↓↓↓首席投顾↓↓↓↓↓↓
    @ApiModelProperty(value = "姓名")
    private String userName;
    @ApiModelProperty(value = "头像背图url")
    private String backImageUrl;
    @ApiModelProperty(value = "是否展示专访视频 0不展示 1展示")
    private Integer interviewVideoIsShow;
    @ApiModelProperty(value = "专访视频 标题")
    private String interviewVideoTitle;
    @ApiModelProperty(value = "专访视频 url")
    private String interviewVideoUrl;
    @ApiModelProperty(value = "个人简介")
    private String personalProfile;
    @ApiModelProperty(value = "管理规模")
    private String managementScale;
    @ApiModelProperty(value = "从业年限 (单位:年)")
    private String workingYears;
    @ApiModelProperty(value = "投资理念")
    private String investmentPhilosophy;
    @ApiModelProperty(value = "擅长领域")
    private String areasOfExpertise;
    @ApiModelProperty(value = "证书 json")
    private String credentials;
    @ApiModelProperty(value = "成功案例客户id")
    private String clientId;

}