package com.tanpu.community.api.beans.qo;

import com.tanpu.community.api.beans.vo.ImagesDTO;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

@Data
public class ESThemeQo {

    @ApiModelProperty(value = "主题ID")
    public String themeId;

    @ApiModelProperty(value = "标题")
    public String title;

    @ApiModelProperty(value = "类型 1：讨论无标题 2：长文有标题 3：转发 4:评论")
    public Integer themeType;

    @ApiModelProperty(value = "文本内容")
    public String textContent;

//    @ApiModelProperty(value = "话题名称")
//    public String topicTitle;
//
//    @ApiModelProperty(value = "昵称")
//    public String nickName;
//
//    @ApiModelProperty(value = "作者认证")
//    public String authLabel;
//
//    @ApiModelProperty(value = "转发的主题")
//    public FormerThemeQo formerTheme;
//
//    @ApiModelProperty(value = "评论Id(我的评论列表使用)")
//    public String commentId;

    public Long createTime;

    public Long updateTime;
}
