package com.tanpu.community.api.beans.resp;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Builder;
import lombok.Data;

import java.math.BigDecimal;

/**
 * @description:
 * @author: zejia zj wu
 * @create: 2021-07-19 15:47
 **/
@Data
@Builder
@ApiModel(description = "客户信息")
public class Customer {

    @ApiModelProperty("用户id")
    private String userId;//用户id
    @ApiModelProperty("姓名")
    private String userName;//
    @ApiModelProperty("手机号")
    private String phone;//
    @ApiModelProperty("总资产")
    private BigDecimal totalMarket;
}
