package com.tanpu.community.api.beans.vo.feign.pay;

import io.swagger.annotations.ApiModel;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
@ApiModel(value = "支付详情")
public class PayDetailVO {

    private String id;
    private String title;
    private String cover;
    private String info;
    private Integer score;
    private Long price;
    /**
     * 划线价
     */
    private Long crossedPrice;
    private Integer availableScore;
    private Integer balance;
    /**
     * 1:免费  2：积分  3现金
     */
    private Integer chargeMode;

    /**
     * 类型：1：栏目  3：直播 4：视频  5 音频 7:直播课件
     */
    private Integer relType;
}
